database_api.find_smt_token_emissions
since HF23 deprecated
SMT has been abandoned; this RPC method is no longer provided.
Purpose
SMT 배출 (emission)을 찾습니다.
참고: Content Rewards, Qualitative Discussion
Parameters
PARAMETERS
json
{
"asset_symbol": {
"nai": "@@422838704",
"decimals": 0
}
}⚠ 이 메서드는 지원 중단 (deprecated, SMT 시대)되었으며 더 이상 퍼블릭 노드에서 제공되지 않습니다.
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.find_smt_token_emissions",
"params": {
"asset_symbol": {
"nai": "@@422838704",
"decimals": 0
}
},
"id": 1
}'Response
RESPONSE
json
{
"token_emissions": []
}